MORI.X(1)

NAME
mori.x, mori-<num>d.x - star triangulations of a polytope P* in N

SYNOPSIS
mori.x [-<Option-string>] [in-file [out-file]]

DESCRIPTION

    Mori cone of the corresponding toric ambient spaces intersection rings of embedded (CY) hypersurfaces The mori-<num>d.x variant programs, where <num> is one of 4, 5, 6 and 11 work in different dimensions ; mori.x defaults to dimension 6.

  Options (concatenate any number of them into <Option-string>):

-h  print this information

-f  use as filter

-g  general output: triangulation and Stanley-Reisner ideal

-I  incidence information of the facets (ignoring IPs of facets)

-m  Mori generators of the ambient space

-P  IP-simplices among points of P* (ignoring IPs of facets)

-K  points of P* in Kreuzer polynomial form

-b  arithmetic genera and Euler number

-i  intersection ring

-c  Chern classes of the (CY) hypersurface

-t  triple intersection numbers

-d  topological information on toric divisors & del Pezzo conditions

-a  all of the above except h, f, I and K

-D  lattice polytope points of P* as input (default CWS)

-H  arbitrary (also non-CY) hypersurface `H = c1*D1 + c2*D2 + ...' input: coefficients `c1 c2 ...'

-M  manual input of triangulation

  Input

1) standard: degrees and weights `d1 w11 w12 ... d2 w21 w22 ...'

2) alternative (use -D): `d np' or `np d' (d=Dimension, np=#[points]) and (after newline) np*d coordinates

  Output
as specified by options

SEE ALSO
A complete manual is available here : http://arxiv.org/abs/1205.4147